/* SPICY HOST - Custom Colors */

#layout-menu { background-color: #111111 !important; }
#layout-menu a, #layout-menu span { color: #cccccc !important; }
#layout-menu a:hover { color: #E8001D !important; }

#mailboxlist li a { color: #cccccc !important; }
#mailboxlist li a:hover { color: #E8001D !important; }
#mailboxlist li.selected > a { color: #E8001D !important; border-left: 3px solid #E8001D !important; }
#mailboxlist li.selected > a span { color: #E8001D !important; }

#header { background-color: #0D0D0D !important; }

.btn-primary, button.btn-primary, input[type=submit] { background-color: #E8001D !important; border-color: #E8001D !important; color: #fff !important; }
.btn-primary:hover { background-color: #b5001a !important; }

body { background-color: #111111 !important; color: #cccccc !important; }
/* Texto pasta selecionada */
#mailboxlist li.selected > a,
#mailboxlist li.selected > a span,
#mailboxlist li.selected > a .name { color: #111111 !important; }
